.zp_p_list {
	margin: 0 auto;
	line-height: 28px;
	color: #4c4c4c;
	padding: 20px 0px;
}
.zp_p_list a {
	color: #be9a78;
}
.bold {
	font-weight: bold;
}
.zp_p_list .list {
	color: #666;
}
.zp_p_list .list:last-child {
	border-bottom: 0;
}
.zp_p_list .list h3 {
	font-size: 20px;
	font-weight: normal;
	color: #000;
	margin-bottom: 5px;
	line-height: 40px;
}
.zp_p_list .box {
	padding: 0 20px;
}
.zp_p_list .box .list {
	padding: 20px 0;
}
.zp_p_list .text h4 {
	font-size: 16px;
	color: #333;
	font-weight: normal;
	margin-bottom: 10px;
	padding-left: 15px;
	border-left: 4px solid #e43931;
	height: 16px;
	margin: 10px 0;
	line-height: 16px;
}
.zp_p_list .title {
	border-bottom: 1px solid #e7e3e2;
	cursor: pointer;
	line-height: 78px;
	background: url(../images/icon12.png) no-repeat 98% center;
	padding: 0 20px;
}
.zp_p_list .title span {
	display: inline-block;
	margin-right: 75px;
	color: #666;
}
.zp_p_list .title span.span1 {
	font-size: 22px;
	color: #000;
}
.zp_p_list .box {
	display: none;
	transition: all 0s;
	-o-transition: all 0s;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
}
.zp_p_list .on .title{
	background: url(../images/icon12-1.png) no-repeat 98% center;
}